body {
background: #f5f5f5;
margin:0 auto;
display:table;
font:13px arial;
}
/* Tab Menü */
* {
padding: 0;
margin: 0;
list-style: none;
border: 0;
text-decoration: none;
font-family: Arial
}
#tab-menu {
margin-top:50px;
padding: 15px;
width: 763px
}
.tab-menu {
margin-bottom: 5px
}
.tab-menu a {
background: none repeat scroll 0% 0% #8CA5DF;
border-bottom: 5px solid #fdcc76;
color: #fff;
text-decoration: none;
font-weight: bold;
font-size: 14px;
padding: 10px 20px;
display: inline-block;
}
.tab-menu a.aktif {
background: none repeat scroll 0% 0% rgb(9, 60, 177);
color: rgb(255, 255, 255);
border-bottom: 5px solid #fbaf29;
}
.tabmenuContent {
background: #fff;
padding: 10px;
border: 1px solid #ececec;
height:auto;
}
.tabmenuContent h1{
font:17px arial;
color:red;
}
.tabmenuContent span{
color:#FFA956;
}


/*
.sag{float: right;
width: 265px;
}
.sol{float: left;
width: 475px;

}*/